package com.bocloud.ims.service.internal.worker;

import java.util.Map;

/**
 * @author wangyu
 * @version 5.0.0-SNAPSHOT
 * @since 2021/3/12
 */
public class GroupHost {

    private String host;
    private String real;
    private Map<String, Object> vars;

    public GroupHost(String host, Map<String, Object> vars) {
        this.host = host;
        this.vars = vars;
    }

    public GroupHost() {
    }

    public String getHost() {
        return this.host;
    }

    public void setHost(String host) {
        this.host = host;
    }

    public String getReal() {
        return this.real;
    }

    public void setReal(String real) {
        this.real = real;
    }

    public Map<String, Object> getVars() {
        return this.vars;
    }

    public void setVars(Map<String, Object> vars) {
        this.vars = vars;
    }
}
